@charset "utf-8";
/* CSS Document */
/* Style the buttons that are used to open and close the accordion panel */
	.accordion {
		background-color:aliceblue;
		color: #4682b4;
		cursor: pointer;
		text-align: left;
		border: none;
		outline: none;
		transition: 1s;
		margin-top: 5px;
		height: 60px;
		position: static;
		
	}
	/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
	.activee, .accordion:hover {
		background-color:#4682b4;
		color: white;
		
	}	
	.accordion:after {
		content: "\f067"; /* Unicode character for "plus" sign (+) */
		font-family: FontAwesome;
		font-size: 13px;
		color: #4682b4;
		float: right;
		margin-left: 5px;
		margin-top: 4px;
		padding-right: 5px;
		
	}	
	.accordion:hover:after {
		color: white;
	}	
	.activee:after {
		content: "\f068"; /* Unicode character for "minus" sign (-) */
		color: white;
	}
	/* Style the accordion panel. Note: hidden by default */
	.panel {
		padding: 0 18px;
		max-height: 0;
		overflow: hidden; 
		/* overflow: visible;  */
		transition: max-height 0s ease-out;
		z-index: 9999;
	}
	
	/* Go from zero to full opacity */
	@keyframes fadeEffect {
		from {opacity: 0;}
		to {opacity: 1;}
	}
	

